<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Bouro (Santa Maria) </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Proto-Histï¿½ria<br></br><strong>Local: </strong> Amares ,  Bouro (Santa Maria) ,  Monte do Outeiro <span>,  030120 </span><br></br><span><strong>Latitude: </strong> 521,3 </span><span>, <strong>Longitude: </strong> 186,9 </span><span>, <strong>Altitude: </strong> 175m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso ao local pode fazer-se por caminho carreteiro, a partir da estrada
         nacional Amares-Gerï¿½s, em direcï¿½ï¿½o ao lugar
         de Outeiro.</span><br></br><br></br>O monte do Outeiro corresponde a um pequeno cabeï¿½o, situado perto do rio
      Cï¿½vado, numa zona razoavelmente plana de um
      terraï¿½o fluvial.<br></br><br></br><span><strong>DESARQ: </strong>O povoado possui uma ï¿½nica plataforma, no topo do cabeï¿½o, que se encontra
         circundada por um talude.
         Este parece corresponder a uma estrutura defensiva. Na superfï¿½cie do solo
         recolhem-se fragmentos de tijoleira e sï¿½o
         visï¿½veis pedras, correspondentes a derrubes de estruturas. No entanto, nï¿½o
         se registam quaisquer alinhamentos coerentes.
         Trata-se, aparentemente, de um povoado de baixa altitude, provavelmente
         romanizado, semelhante ao povoado do Lago, em
         Amares. </span><br></br><br></br><span><strong>INTERP: </strong>
         			 Povoado fortificado
         proto-histï¿½rico. </span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a romanizaï¿½ï¿½o da Bacia do
         Mï¿½dio Cï¿½vado, Cadernos de Arqueologia - Monografias, 5, Universidade do
         Minho, Braga, pp. 70-71. </span><br></br><br></br><span><strong>AUTOR: </strong>Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos no local. </span><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>